<div class="footer">
    <div class="links-wrapper">
        <ul class="links">
            <li>
                <a href="#" class="common-link">About casino</a>
            </li>

            <li>
                <a href="#" class="common-link">Terms and conditions</a>
            </li>

            <li>
                <a href="#" class="common-link">Responsible gaming</a>
            </li>

            <li>
                <a href="#" class="common-link">Contact us</a>
            </li>
        </ul>
    </div>

    <div class="partners-wrapper">
        <div class="gradient-line"></div>
        <div class="partners-list">
            <img src="../../assets/images/partners/mastercard.png">
            <img src="../../assets/images/partners/yandex.png">
            <img src="../../assets/images/partners/visa.png">
            <img src="../../assets/images/partners/liqpay.png">
            <img src="../../assets/images/partners/qiwi.png">
        </div>
        <div class="gradient-line"></div>
    </div>

    <span>&copy; 2015 ALL RIGHTS RESERVED</span>
</div>